.btn-canva {
    background-color: var(--theme-color, #4A0C2A);
    color: #ffffff !important;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
   
    transition: 0.3s transform ease, 0.3s background-color ease;
    display: inline-flex;
    align-items: center;
    border: 1px solid transparent;
}

.btn-canva:hover {
    transform: translateY(-3px);
    background-color: var(--theme-color2);
    color: var(--theme-color) !important;
}
.fs-31{
	font-size:31px;
}
@media (max-width: 767px) {
    .btn-canva {
       max-width:199px;
 padding: 17px 20px;
    }
.btnheader{
    font-size: 12px;
    padding: 6px;
}
.heroimg{
filter:brightness(1.8);
}
	.fs-31{
		font-size:24px;
	}
}	
.bi-list::before {
    content: "\f479";
    color: white;
}
.headingfooter1{
    font-family: "Shrikhand", serif;
    color: var(--theme-color);
}
.footer-opening-hours1{
    font-family: "Shrikhand", serif;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.55;
}
.copyright-text{
    color:var(--title-color);
}
.footermenu1{
    color:var(--title-color);
}
